/* Open source xhtml/css website layout */

body {
margin: 0 auto;
padding: 0;
background: #211d1e url('images/body_deg.gif') repeat-x; ; font-style:normal; font-variant:normal; font-weight:normal; font-size:76%; font-family:Verdana, Tahoma, Arial, sans-serif
}


#wrap {
background: #000000;
color: #ffffff;
border:  none;
margin: 0 auto;
width: 790px;
}

#header {
clear: both;
margin: 0px 0em 0px 0em;
padding: 0;
height: 75px;
background-color: #000000;}

#header h3 {
width: 350px;
margin: 0px 0px 0px 15px;
float: left;
}

#header p {
width: 500px;
float: right;
text-align: center;
color: #a0a0a0;
margin: 0px 0px 0px 0px;
font-size: 0.8em;
line-height: 1.2em;
height: 35px;}


#avmenu {
clear: left;
float: left;
width: 160px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
}

#avmenu ul {	
list-style: none;
width: 160px;
margin: 0 0 20px 0;
padding: 0;
font-size: 1.1em;
}	

#avmenu li {
margin-bottom: 4px;
}

#avmenu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #fffff1;
display: block;
padding: 6px 0 0 10px;
background: #67522c;
border-left: 1px #846837 solid;
}
	
	
#avmenu li a:hover {
background: #67522c;
color: #ffff00;
border-left: 4px #47381e solid;
}

#trmenu {
clear: left;
float: left;
width: 200px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
}

#trmenu ul {	
list-style: none;
width: 230px;
margin: 0 0 20px 0;
padding: 0;
font-size: 1.0em;
}	

#trmenu li {
margin-bottom: 4px;
}

#trmenu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #fffff1;
display: block;
padding: 6px 0 0 10px;
background: #67522c;
border-left: 1px #846837 solid;
}
	
#trmenu li a:hover {
background: #67522c;
color: #ffff00;
border-left: 4px #47381e solid;
}

.announce {
margin: 10px 0 10px 0;
padding: 10px;
width: 130px;
color: #a8a8a8;
background-color: #000000;
line-height: 1.3em;
}

#extras {
float: right;
width: 150px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
line-height: 1.5em;
}

#extras p {
margin: 0 0 1.5em 0;
color: #a8a8a8;
}

#content {
margin: 0em 160px 20px 160px;
padding: 0px 10px 0 10px;
line-height: 1.6em;
text-align: left;
}

#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content img {
padding: 5px;
display:inline;
}

h6 {
font-size: 2.0em;
color: #ffffff;
font-weight: lighter;
margin: 0 40px 10px 20px;
}

h5 {
font-size: 1.1em;
color: #ffffff;
font-weight: lighter;
margin: 0 40px 10px 20px;
}

h4 {
font-size: 1.0em;
color: #ffffff;
font-weight: lighter;
margin: 0 30px 10px 20px;
}


h3 {
font-size: 1.3em;
color: #ffffff;
margin: 0 0 10px 0;
}

h2 {
font-size: 2.0em;
color: #ffffff;
font-weight: lighter;
margin: 10px 20px 10px 20px;
}

h1 {
font-size: 0.9em;
font-weight: normal;
color: #ffffff;
margin: 0px 0px 0px 0px;
}

.latin {
font-family: arial;
font-size: 1.0em;
font-style: italic;
font-weight: lighter;
}

a {
text-decoration: none;
color: #b6952a;
}

a:hover {
text-decoration: underline;
color: #ffff00;
}

#footer {
clear: both;
margin: 0 auto;
width: 790px;
text-align: center;
color: #808080;
font-size: 0.9em;
height: 244px;
background: #211d1e url('images/pom_bas.jpg') no-repeat right;
border: medium none;; padding-left:0em; padding-right:0em; padding-top:0px; padding-bottom:0px}

#footer a {
color: #808080;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 0px 7px 0px 5px;
float: left;
}

.right {
margin: 0px 7px 0px 5px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}

        /*
        =================================
        start of Tooltip css code here
        ================================= */

        a.info{
        position:relative;           /*this is the key*/
        z-index:24;
        background-color:#e0e0e0;    /* background colour of display text */
        color:#000000;               /* colour of display text */
     /*   border:1px dotted #999;    /* border colour */
        border:none;
        text-decoration:none;
        font-style:normal;
        }

        a.info:hover {
        z-index:25;
        background-color:#ffff66;

        }

        a.info span{
        display: none;  /* hide the span text using this css */
        }

        a.info:hover span{ /*the span will display just on :hover state*/
        display:block;
        position:absolute;
        top: 2.3em;
        left: 3em;
        width:15em;
        border:1px solid #ffff99; /* border colour */
        background-color:#ffff99; /* background colour here */
        color:#000000;         /* text colour */
        text-align: center;
        font-size: 0.8em;
        font-style:italic;
        z-index:30;
        }

        .images {
        vertical-align:bottom;
        }